How to install libghc-cipher-rc4-dev on Debian Unstable (Sid)